Subject: Ticket Assigned - price issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 11:05:17 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  price issue adnan alghussein                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adnan alghussein Bot:  Hi Adnan Alghussein ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6150901532 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500880752            04:48 PM, 22nd Jun                   Asmaa                   Hi Adnan , Good afternoon, My name is Asmaa, I will be happy to assist you.           04:48 PM, 22nd Jun                     adnan alghussein                    Salams           04:48 PM, 22nd Jun                     adnan alghussein                    I noticed price change for my order #6150901532           04:49 PM, 22nd Jun                     adnan alghussein                    Almost 200 SAR drop           04:49 PM, 22nd Jun                     adnan alghussein                    Will i get refund or should i cancel and reorder again           04:49 PM, 22nd Jun                     adnan alghussein                    Thanks           04:49 PM, 22nd Jun                   Asmaa                   please share a screenshot shows the difference in the price           04:50 PM, 22nd Jun                     adnan alghussein                    Note that i placed the order two days back and stil didn't receive it           04:50 PM, 22nd Jun                     adnan alghussein                    6150901532           04:50 PM, 22nd Jun                   Asmaa                   could you please provide us with more details regarding the change of the price           04:52 PM, 22nd Jun                     adnan alghussein                             04:52 PM, 22nd Jun                     adnan alghussein                             04:53 PM, 22nd Jun                     adnan alghussein                    This is my price vs current price           04:53 PM, 22nd Jun                   Asmaa                   thank you for providing the needful           04:53 PM, 22nd Jun                   Asmaa                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:54 PM, 22nd Jun                     adnan alghussein                    190 SAR difference           04:54 PM, 22nd Jun                     adnan alghussein                    What should I expect?           04:54 PM, 22nd Jun                   Asmaa                   we will keep you updated via email [email-masked]           04:54 PM, 22nd Jun                     adnan alghussein                    Shouldn't i cancel and reorder again           04:55 PM, 22nd Jun                     adnan alghussein                    Or the refund is guaranteed           04:55 PM, 22nd Jun                     adnan alghussein                    What do you do in this case as per your policies           04:56 PM, 22nd Jun                   Asmaa                   we will escalate it to our team and they will check the issue regarding the price           04:56 PM, 22nd Jun                   Asmaa                   once we have any update from the team we will inform you about it           04:57 PM, 22nd Jun                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:00 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4530726